body { margin: 0px; background-color: #ffffff; color: #333333; font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;}

img{
	border:none;
}

.totop{
	position:absolute;
	top:70px;
	left:680px;
}

a { text-decoration: none}
a:link { color: #CC6635 }
a:visited { color: #CC6635 }
a:active { color: #CC6635 }
a:hover   { color:#CC6635 }

a.white:link { color: #ffffff }
a.white:visited { color: #ffffff }
a.white:active { color: #ffffff }
a.white:hover   { color:#ffffff }


.brandtitle { font-family: "ＭＳ ゴシック", "Osaka-等幅"; font-size: 14px; line-height:18px; font-weight: bold}

br{
	font-size: 10px;
}

/*各コンテンツ要素のstyle*/

#header{
	width:760px;
	height:100px;
	position:relative;
	background:url(../card/pc/img/img_head.jpg) no-repeat;
}

#contents{
	text-align:center;
	width:760px;
}

.logo {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
}

.main {
	background-color: #fff;
	/*width: 842px;*/
	padding:22px 10px 0 10px;
	margin:0 auto;
	text-align:left;
}

.main_c{
	background-color: #fff;
	/*width: 842px;*/
	padding:22px 10px 0 10px;
	margin:0 auto;
	text-align:center;
}

.main_c p{
	margin:0;
	padding:0;
}

.main_pup {
	background-color: #fffef0;
	/*width: 842px;*/
	padding-left: 20px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 10px;
}
.title {
	margin:0;
	padding:0;
}

.popTable{
	padding:20px 0;
}

.copyright {
	background-color: #666666;
	color: #ffffff;
	padding : 6px 10px 6px 10px;
	margin:20px 0 0 0;
}

form{
	margin:0;
	padding:0;
}

.line{
	margin:0;
	padding:0;
}

.err {
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.step {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.step_title {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.con1 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.con2 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.con_btn {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*各コンテンツ要素のstyle*/

/*ファーム用のstyle*/
#foam {
	border-left : solid 1px #CCCCCC;
	background-color: #FFFFFF;
}
#foam_end {
	border-top : solid 1px #CCCCCC;
	width: 741px;
}
#foam .td{
	border-right : solid 1px #CCCCCC;
	border-top : solid 1px #CCCCCC;
}
#foam .td2{
	border-right : solid 1px #CCCCCC;
	/*border-top : solid 1px #ff0000;*/
}
#foam .td3{
	/*border-right : solid 1px #ff0000;*/
	border-top : solid 1px #CCCCCC;
}
#foam .td4{
	border-right : solid 1px #CCCCCC;
	*border-top : solid 1px #CCCCCC;*/
}

.foam_style1{
	background-color: #F6F6F6;
}

.f_textfield1{
	width:115px;
}

.f_textfield2{
	width: 220px;
}

.f_textfield3{
	width: 280px;
}

.f_textfield4{
	width: 210px;
}

.foam_textstyle1{
	margin: 5px 15px 5px 15px;
}

.foam_selectstyle1{
	width: 180px;
}
.foam_textfieldstyle1{
	width: 35px;
}
.foam_textfieldstyle2{
	width: 65px;
}
.foam_textfieldstyle3{
	width: 180px;
}
.foam_textfieldstyle4{
	width: 400px;
}


/*ファーム用のstyle*/

/*エラー用のstyle*/
.err_textstyle1 {
	color: #FF3300;
	font-weight: bold;
}
/*エラー用のstyle*/

/*必須用のstyle*/
.kome_textstyle1 {
	color: #FF3300;
	font-weight: bold;
}
/*必須用のstyle*/



/*住所入力フィールド*/
.foam_textstyle1_a{
	padding:5px 15px 5px 15px;
}

.foamaddbox{
	background-color:#eeeeee;
	border:1px dotted #cccccc;
	padding:4px;
}

.add01{
	background:#dddddd;
	color:#333333;
	border:1px solid #999999;
	width:293px;
	_width:297px;
	padding:2px;
}

.f_textfield_add{
	display:block;
	width:297px;
}
